Bug 83774 - installation
Summary: installation
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Installation (show other bugs)
Version:
(earliest affected)
4.2.6.2 release
Hardware: Other Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks:
 
Reported: 2014-09-11 16:12 UTC by serge35
Modified: 2015-05-06 14:24 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description serge35 2014-09-11 16:12:21 UTC
Problem description: 

Steps to reproduce:
1. ....
2. ....
3. ....

Current behavior:

Expected behavior:


on Vista I go :
LibreOffice_4.2.6-secfix_Win_x86.msi

and a window Installer is open
with the detail of option installation

I click to OK the windows is close and Libre office is not installed

I have windows installer version 4.5.6002.18005

Thank you
              
Operating System: Windows (other)
Version: 4.2.6.2 release
Comment 1 Adolfo Jayme Barrientos 2014-09-12 06:46:17 UTC
(This has nothing to do with the BASIC component.)
Comment 2 Robinson Tryon (qubit) 2014-09-29 00:53:41 UTC
(In reply to comment #0)
> on Vista I go :
> LibreOffice_4.2.6-secfix_Win_x86.msi
> 
> and a window Installer is open
> with the detail of option installation
> 
> I click to OK the windows is close and Libre office is not installed

Hi Serge,
I'm not sure what issue you ran into with 4.2.6-secfix, but I wanted to let you know that we've got a new version 4.3.2 released:
https://www.libreoffice.org/download/

Please try out this new installer and see if it works on your Vista machine. If it doesn't, and if you've already installed LibreOffice on the machine, try resetting your user profile first, then running the installer again. See instructions here:
https://wiki.documentfoundation.org/UserProfile

If none of that works, please change the bug status back to 'UNCONFIRMED'.

Thanks!

Status -> NEEDINFO
Comment 3 QA Administrators 2015-04-01 14:47:30 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least
6 months. Please provide the requested information as soon as
possible and mark the bug as UNCONFIRMED. Due to regular bug
tracker maintenance, if the bug is still in NEEDINFO status with
no change in 30 days the QA team will close the bug as INVALID
due to lack of needed information.

For more information about our NEEDINFO policy please read the
wiki located here:
https://wiki.documentfoundation.org/QA/Bugzilla/Fields/Status/NEEDINFO

If you have already provided the requested information, please
mark the bug as UNCONFIRMED so that the QA team knows that the
bug is ready to be confirmed.
 
Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team
Comment 4 QA Administrators 2015-05-06 14:21:51 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

-- The LibreOffice QA Team 

This INVALID Message was generated on: 2015-05-06

Warm Regards,
QA Team